- MongoDB C Driver 1.13.1 »
- API Reference »
- mongoc_client_t

# mongoc_client_get_uri()

## Synopsis

    const mongoc_uri_t *
    mongoc_client_get_uri (const mongoc_client_t *client);

Fetches the mongoc_uri_t used to create the client.

## Parameters

- `client`: A mongoc_client_t.

## Returns

A mongoc_uri_t that should not be modified or freed.

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.